/* STYLES FOR STRUCTURE ONLY. NO VISUAL STYLES */
div.module.output
{
	border: 1px solid #aaa;
}

/* LEFT AND RIGHT MODULE CONTAINERS */
td.content.left div.module.output, td.content.left table.module.output,
td.content.right div.module.output, td.content.right table.module.output
{
	margin: 5px;
	margin-bottom: 10px;
}

/* CENTRE MODULE CONTAINERS */
td.content.centre div.module.output
{
	margin: 10px 0 10px 0;
}

div.module.output div.head
{
	/*border-bottom: 1px solid #aaa; */
	background-color: #ccc;
	padding: 4px;
	font-weight: bold;
}
/* IE 6+ Whitespace fix instead of putting all of the logic on one line. */
div.module.output div.head img
{
	display: block;
}

div.module.output div.content, div.module.output div.form
{
	padding: 5px;
}

/* LEFT - RIGHT MODULES */
td.content.right div.module.output div.content,
td.content.right div.module.output table td,
td.content.right div.module.output div.list ul li,
td.content.right div.module.output div.form,
td.content.left div.module.output table td,
td.content.left div.module.output div.list ul li,
td.content.left div.module.output div.form
{
   font-size: 0.95em;
}

/* LEFT - RIGHT MODULE FOOTER */
td.content.right div.foot,
td.content.left div.foot
{
   font-size: 0.95em;
   padding: 0 0 0 7px;
}
td.content.right div.module.output div.content, 
td.content.left div.module.output div.content
{
   padding: 6px;
}

/* CENTRE MODULES 
td.content.centre div.module.output div.content,
td.content.centre div.module.output div.list ul li,
td.content.centre div.module.output div.form 
{
   padding: 6px;
}*/

/* LIST POSITIONING */
div.module.output div.list ul
{
	margin: 0px 0px 0px 20px;
	padding: 2px 2px 2px 0px;
}

/* LIST SPACING */
div.module.output div.list ul li
{
	margin: 2px 2px 2px 0px;
}

div.module.output div.foot
{
	padding: 4px;
}

/* MODULE OUTPUT CONTENTS */
td.content.centre .title {
	font-size: 1.2em;
	font-weight: bold;
}

td.content.centre .subtitle {
	font-weight: bold;
}

td.content.centre ul li ul li  {
	font-weight: normal;
	list-style: none;
 	margin-left: -22px;
}

td.content.centre .date {
	font-style: italic;
}
/* CUSTOM OUTPUT */
div.module.output.customoutput{
		border: none;
}

/* LEFT AND RIGHT INPUT FOR FORM ELEMENTS */
div.module.output div.tiny
{
	font-size: 9px;
	padding: 2px;
	padding-left: 5px;
}

div.module.output div.description
{
	font-size: 11px;
	padding: 2px;
	padding-left: 5px;
}

div.module.output div.images
{
	/*
text-align: center;
*/
}
/*If live styles are broken related to 'staff', it's because of this*/
/*Styles the staff output scrolling image*/
div.module.output div.images img
{
	margin: 5px;
	border: 1px solid light-grey;
}
div.module.output div.images .thumb
{
	margin: 0;
	margin-bottom: 6px;
	width:50%;
	max-width: 150px;
}
/*Styles the images on the staff output page so large images don't break the page*/
.staffimage img
{
	margin: 5px;
	margin-bottom: 6px;
	width:10em;
	max-width: 150px;
	border: 1px solid light-grey;
}
/*table.output.list
{
	border: 1px solid #ddd;
}*/
table.output.list thead th
{
	background-color: #ddd;
}
table.output.list tr.on
{
	background-color: #efefef;
}
table.output.list tr.off
{
	background-color: #fff;
}
table.output.list td 
{
	padding: 3px;
}
table.output.form tbody th
{
	text-align: right;
	padding-right: 6px;
	vertical-align: top;
	/*padding-top: 5px;*/
}
span.required
{
	color: #ff3333;
	padding-right: 10px;
	padding-left: 5px;
	font-size: smaller;
	vertical-align: top;
}
.note
{
	color: #999;
	font-size: 11px;
	display: block;
	font-weight: normal;
	padding: 5px;
}
span.note.inline
{
	display: inline;
}
.warning
{
	color: #dc143c;
	font-weight: bold;
}
.modboxhead
{
	background: #999;
	padding: 2px;
	font-weight: bold;  
	border: 1px solid #333;
}
.modboxcontent
{
	background: #fff;  
	border: 1px solid #333;
	border-top: none;
}
.modboxheadfront
{
	background: #999;
	padding: 2px;
	font-weight: bold;  
	border: 1px solid #333;
}
.modboxcontentfront
{
	background: #fff;  
	border: 1px solid #333;
	border-top: none;
}
/* FORM BASE */
.centre table.module.output.form, div.module.output .form form  {
	padding: 0;
	margin: 0;
	/*border-spacing: 0;*/
}
/*.centre .module.output.form tr td {
	padding-bottom: 3px;
	padding-top: 2px;
}
*/
.centre .module.output.form thead th, 
.centre .module.output.form tbody th.header {
	text-align: center;
	background-color: #eeeeee;
	border-bottom: 1px solid #aaa;
	padding: 5px; 
	font-size: 13px;
}
.centre .module.output.form tfoot td {
	text-align: right;
	padding-top: 12px;
}
td.invalid_field {
	background: #fcc;
	border: 1px solid #f33;
}
span.invalid_field {
	font-weight: bold;
	color: #f00;
}
.module.output.form {
	padding: 0;
}
module.output > 